/*comment line*/

/* THREE WAYS TO STYLE AN ELEMENT
- by the html element
- by ID name
- Class name
*/


/* selector by element*/
h1 {
    text-align: center;
    color: darkorange;
}

/* select by class name*/
.postTitle {
    color: crimson;
    text-decoration: underline;
}

/* select by id names*/
#postContentone {
    font-family: 'Rouge Script', cursive;
}

#postContentTwo {
    text-decoration: line-through;
    font-family: 'Rouge Script', cursive;
}



#box-model {
    background-color: silver;
/*    padding */
/*    padding: 20px; !*   applies all around *!*/
/*    padding: 20px 50px; !* top and bottom 20px, left and right 50px *!*/
    padding: 20px 50px 100px 60px;
/*    top 20px, right 50px, bottom 100px, left 60px */

/*    border */
    border: orange  12px solid;


/*    margin*/
/*    margin: 10px; !* applies all around *!*/
/*    margin: 50px 80px !* top bottom 50px, left right 80px *!*/
/*    margin: 50px 80px 100px 30px;*/
    margin-top: 100px;
}
